build_number = 1
category = 31a52e77-1595-461a-80ef-36bfeb282349
description = This plugin describes the results of lib counting on a loop.
authors = Intel Corporation, CEA, GENCI, and UVSQ
cti_dependence_build_number = 0.3.0:
